Subject: Re: [Zope-dev] Zope & Cygwin
From: "Robert Collins" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>, "'Chris McDonough'" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sun, 21 Oct 2001 10:09:21 +1000

----- Original Message -----
From: "Chris McDonough" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>; "'Chris McDonough'" <[email-masked]>;
<[email-masked]>; <[email-masked]>
Sent: Sunday, October 21, 2001 3:08 AM
Subject: Re: [Zope-dev] Zope & Cygwin

> Possibly dumb question - Are there binary distributions of v 1.1.8 of
> cygwin1.dll available from cygwin.org anywhere or should I compile it
> from source?  I looked around for a while on there and it seems that
I'd
> need to use CVS to check out a 1.1.8-tagged branch and compile to get
> back to that revision.

I'd suggest using CVS, if only to get ready for binary searching :}.

-Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/